function [ out ] = neteval(network, input)

%input - vstupni signaly ve radcich

f = @(x) sigmf(x, [10 .5]);
fa = @(x) (f(x)-f(x-0.001))/0.001;

out=[];
%krok 2
for i = 1:size(input,1) 

    %krok 3
    x = input(i,:)';

    %krok 4
    z_in = network.v'*x + network.v0;
    z = f(z_in);

    %krok 5
    y_in = network.w0 + network.w'*z;
    y = f(y_in);

    out = [out; y'];
end

